Subject: [Isms] FW: REMINDER: RADEXT WG review of draft-nelson-radius-management-authorization

From: "David B. Nelson" <[email-masked]>
Date: Tue, 14 Aug 2007 11:00:37 -0400

It would be greatly appreciated if any ISMS WG members who think that the
RADIUS NAS Management Authorization draft should be taken up as a WG work
item in the RADEXT WG would say so on the RADEXT WG mailing list.  That
draft supports the RADIUS Usage for SNMP draft we are working on here in
ISMS.  At IETF-69 in Chicago, the sense of the room was that would be the
first choice, although we do have other options.

The deadline for responding to the RADEXT WG mailing list
([email-masked]) with a statement of support for taking up the
RADIUS NAS Management Authorization draft in the RADEXT WG is this Thursday.

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]
> On Behalf Of Bernard Aboba
> Sent: Tuesday, August 14, 2007 10:32 AM
> To: [email-masked]
> Subject: REMINDER: RADEXT WG review of draft-nelson-radius-management-
> authorization
> 
> The WG review request ends on August 16, 2007.  So far we have had only
> person express interest - not enough to adopt this document as a WG work
> item.  Please post to the list if you support taking this on as a WG work
> item (even if you have no comments to post).
> 
> 
> >From: "Wijnen, Bert (Bert)" <[email-masked]>
> >To: <[email-masked]>, <[email-masked]>
> >CC: <[email-masked]>,        "Bernard Aboba"
> ><[email-masked]>
> >Subject: RE: [Isms] [[email-masked]: Review o
> >fdraft-nelson-radius-management-authorization-05.txt]
> >Date: Tue, 14 Aug 2007 11:35:43 +0200
> >
> >Some nits:
> >
> >Sect 4
> >
> >    The local application of the Management-Policy-Id within the managed
> >    entity may take the form of (a) one of an enumeration of command
> >    privilege levels, (b) a mapping into an SNMP View Based Access
> >    Control Method (VACM) table [RFC3415], or (c) some other set of
> >
> >Did you intend to writhe "Method", or do you mean "Model"?
> >VACM stands for View Based Access Control Model in the SNMP context.
> >
> >Sect 7.3
> >    The Text field is one or more octets, and its contents are
> >    implementation dependent.  It is intended to be human readable and
> >    MUST NOT affect operation of the protocol.  It is recommended that
> >    the message contain UTF-8 encoded 10646 [RFC2279] characters.
> >
> >The latest RFC for UTF-8 is RFC3629.
> >I guess it is better reference that one.
> >
> >I can support this work item as a topic for the RADEXT WG.
> >Not sure how much I can contribute though, but I will try to review
> >revisions of the document
> >
> >Bert Wijnen
> 
> --
> to unsubscribe send a message to [email-masked] with
> the word 'unsubscribe' in a single line as the message text body.
> archive: <http://psg.com/lists/radiusext/>

_______________________________________________
Isms mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/isms